{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/22",
  "scrapedAt": "2025-12-19T07:15:56.851Z",
  "menuId": 1559,
  "page": 22,
  "count": 10,
  "items": [
    {
      "title": "ตรวจสอบเหตุเพลิงไหม้",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2872/menu/1559/page/22",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2872/pics_6983_1.jpg?834",
          "https://ladsawai.go.th/public/list_upload/backend/list_2872/pics_6983_2.jpg?436",
          "https://ladsawai.go.th/public/list_upload/backend/list_2872/pics_6983_3.jpg?817",
          "https://ladsawai.go.th/public/list_upload/backend/list_2872/pics_6983_4.jpg?589",
          "https://ladsawai.go.th/public/list_upload/backend/list_2872/pics_6983_5.jpg?309",
          "https://ladsawai.go.th/public/list_upload/backend/list_2872/pics_6983_6.jpg?451",
          "https://ladsawai.go.th/public/list_upload/backend/list_2872/pics_6983_7.jpg?664",
          "https://ladsawai.go.th/public/list_upload/backend/list_2872/pics_6983_8.jpg?279"
        ],
        "content": "วันที่ 25 ตุลาคม 2566 เจ้าหน้าที่งานป้องกันและบรรเทาสาธารณภัย เทศบาลเมืองลาดสวาย นำรถตรวจการณ์ 2 พร้อมรถน้ำ 7 ออกตรวจสอบกลุ่มควันบริเวณซอยแต้เจริญ 2 พบว่าเป็นการเผาสายไฟ ของร้านขายของเก่า เบื้องต้นได้ประสานสถานีตำรวจภูธรคูคตเพื่อดำเนินการตรวจสอบต่อไป"
      },
      "date": "25 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2872/pics_topic_2872_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/22"
    },
    {
      "title": "ตรวจสถานบันเทิง",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2870/menu/1559/page/22",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2870/pics_6976_1.jpg?878",
          "https://ladsawai.go.th/public/list_upload/backend/list_2870/pics_6976_2.jpg?743",
          "https://ladsawai.go.th/public/list_upload/backend/list_2870/pics_6976_3.jpg?44",
          "https://ladsawai.go.th/public/list_upload/backend/list_2870/pics_6976_4.jpg?789",
          "https://ladsawai.go.th/public/list_upload/backend/list_2870/pics_6976_5.jpg?912",
          "https://ladsawai.go.th/public/list_upload/backend/list_2870/pics_6976_6.jpg?904",
          "https://ladsawai.go.th/public/list_upload/backend/list_2870/pics_6976_7.jpg?874",
          "https://ladsawai.go.th/public/list_upload/backend/list_2870/pics_6976_8.jpg?333",
          "https://ladsawai.go.th/public/list_upload/backend/list_2870/pics_6976_9.jpg?538",
          "https://ladsawai.go.th/public/list_upload/backend/list_2870/pics_6976_10.jpg?516",
          "https://ladsawai.go.th/public/list_upload/backend/list_2870/pics_6976_11.jpg?741"
        ],
        "content": "วันที่ 25 ตุลาคม 2566 เจ้าหน้าที่เทศกิจ เทศบาลเมืองลาดสวายออกตรวจสถานบันเทิงร่วมกับฝ่ายปกครองอำเภอลำลูกกา เพื่อเป็นการรักษาความสงบเรียบร้อยในพื้นที่"
      },
      "date": "25 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2870/pics_topic_2870_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/22"
    },
    {
      "title": "ลงพื้นที่มอบผ้าอ้อมสำเร็จรูป (แพมเพิส) ให้แก่ผู้ป่วยติดเตียงในพื้นที่ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2887/menu/1559/page/22",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_1.jpg?938",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_2.jpg?563",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_3.jpg?509",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_4.jpg?425",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_5.jpg?952",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_6.jpg?749",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_7.jpg?275",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_8.jpg?562",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_9.jpg?678",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_10.jpg?499",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_11.jpg?756",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_12.jpg?17",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_13.jpg?591",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_14.jpg?27",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_15.jpg?257",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_16.jpg?997",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_17.jpg?372",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_18.jpg?599",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_19.jpg?641",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_20.jpg?997",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_21.jpg?649",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_22.jpg?799",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_23.jpg?794",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_24.jpg?330",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_25.jpg?175",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_26.jpg?528",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_27.jpg?696",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_28.jpg?663",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_29.jpg?949",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_30.jpg?473",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_31.jpg?909",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_32.jpg?536",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_33.jpg?171",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_34.jpg?837",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_35.jpg?526",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_36.jpg?462",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_37.jpg?741",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_38.jpg?441",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_39.jpg?230",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_40.jpg?731",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_41.jpg?745",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_42.jpg?316",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_43.jpg?388",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_44.jpg?446",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_45.jpg?751",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_46.jpg?0",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_47.jpg?988",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_48.jpg?61",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_49.jpg?870",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_50.jpg?174",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_51.jpg?729",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_52.jpg?345",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_53.jpg?79",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_54.jpg?476",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_55.jpg?624",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_56.jpg?497",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_57.jpg?416",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_58.jpg?296",
          "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_7015_59.jpg?902"
        ],
        "content": "วันที่ 24 ตุลาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายชัยสุวรรณ อ่วมเกตุลักษณ์ นายสมศักดิ์ คงเขียว นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย และเจ้าหน้าที่กองสวัสดิการสังคม เจ้าหน้าที่เทศกิจเทศบาลเมืองลาดสวาย ลงพื้นที่มอบผ้าอ้อมสำเร็จรูป (แพมเพิส) ให้แก่ผู้ป่วยติดเตียงในพื้นที่ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อใช้ประโยชน์และลดภาระรายจ่ายภายในครัวเรือนของประชาชนในพื้นที่เทศบาลเมืองลาดสวาย"
      },
      "date": "24 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2887/pics_topic_2887_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/22"
    },
    {
      "title": "พิธีวางพวงมาลา เนื่องในวันคล้ายวันสวรรคต พระบาทสมเด็จพระจุลจอมเกล้าเจ้าอยู่หัว (วันปิยมหาราช)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2873/menu/1559/page/22",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_1.jpg?24",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_2.jpg?964",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_3.jpg?445",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_4.jpg?149",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_5.jpg?474",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_6.jpg?724",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_7.jpg?574",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_8.jpg?30",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_9.jpg?304",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_10.jpg?139",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_11.jpg?467",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_12.jpg?850",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_13.jpg?116",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_14.jpg?283",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_15.jpg?822",
          "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_6986_16.jpg?841"
        ],
        "content": "วันนี้ (23 ตุลาคม 2566) เวลา 08.00 น.นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวาย นำพนักงานเทศบาลเมืองลาดสวาย เข้าร่วมพิธีวางพวงมาลา เนื่องในวันคล้ายวันสวรรคต พระบาทสมเด็จพระจุลจอมเกล้าเจ้าอยู่หัว (วันปิยมหาราช) โดยมี นายสมชาย ตรีณาวงษ์ นายอำเภอลำลูกกา เป็นประธานในพิธีวางพวงมาลา ณ ที่ว่าการอำเภอลำลูกกา"
      },
      "date": "23 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2873/pics_topic_2873_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/22"
    },
    {
      "title": "ตรวจสอบเรื่องร้องเรียน กรณี เสียงดังจากการประกอบกิจการขายของเก่า",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2867/menu/1559/page/22",
      "detail": {
        "img": [],
        "content": "วันที่ 20 ตุลาคม 2566 เจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม เทศบาลเมืองลาดสวาย ลงพื้นที่ออกตรวจสอบเรื่องร้องเรียน กรณี เสียงดังจากการประกอบกิจการขายของเก่า ณ บ้านเลขที่ 25/76 หมู่บ้านวรางกูล หมู่ที่ 10 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "20 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2867/pics_topic_2867_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/22"
    },
    {
      "title": "แก้ไขปัญหาขยะที่กีดขวางการจราจรในซอยเลียบคลองสี่ ซอย 5",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2865/menu/1559/page/22",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2865/pics_6965_1.jpg?70",
          "https://ladsawai.go.th/public/list_upload/backend/list_2865/pics_6965_2.jpg?503",
          "https://ladsawai.go.th/public/list_upload/backend/list_2865/pics_6965_3.jpg?507",
          "https://ladsawai.go.th/public/list_upload/backend/list_2865/pics_6965_4.jpg?15",
          "https://ladsawai.go.th/public/list_upload/backend/list_2865/pics_6965_5.jpg?819",
          "https://ladsawai.go.th/public/list_upload/backend/list_2865/pics_6965_6.jpg?820"
        ],
        "content": "วันที่ 20 ตุลาคม 2566 เจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม และเจ้าหน้าที่กองช่าง เทศบาลเมืองลาดสวาย ร่วมกันดำเนินการแก้ไขปัญหาขยะที่กีดขวางการจราจรในซอยเลียบคลองสี่ ซอย 5 ( เบญจญานี ) ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "20 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2865/pics_topic_2865_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/22"
    },
    {
      "title": "ลงพื้นที่ตรวจบ้านของประชาชนเพื่อประมาณการค่าปรับปรุงบ้านพักอาศัยผู้ด้อยโอกาส/ผู้ยากไร้/ผู้สูงอายุและผู้พิการ ในพื้นที่ของเทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2863/menu/1559/page/22",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2863/pics_6958_1.jpg?562",
          "https://ladsawai.go.th/public/list_upload/backend/list_2863/pics_6958_2.jpg?43",
          "https://ladsawai.go.th/public/list_upload/backend/list_2863/pics_6958_3.jpg?598",
          "https://ladsawai.go.th/public/list_upload/backend/list_2863/pics_6958_4.jpg?64",
          "https://ladsawai.go.th/public/list_upload/backend/list_2863/pics_6958_5.jpg?513",
          "https://ladsawai.go.th/public/list_upload/backend/list_2863/pics_6958_6.jpg?827",
          "https://ladsawai.go.th/public/list_upload/backend/list_2863/pics_6958_7.jpg?776",
          "https://ladsawai.go.th/public/list_upload/backend/list_2863/pics_6958_8.jpg?301"
        ],
        "content": "วันที่ 19 ตุลาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวายมอบหมายให้นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย พร้อมด้วย นายอภิศักดิ์ สอดส่องกฤษ หัวหน้าฝ่ายสังคมสงเคราะห์ รักษาราชการแทน ผู้อำนวยการกองสวัสดิการสังคม และเจ้าหน้าที่กองสวัสดิการสังคม กองช่าง เทศกิจ ลงพื้นที่ตรวจบ้านของประชาชนเพื่อประมาณการค่าปรับปรุงบ้านพักอาศัยผู้ด้อยโอกาส/ผู้ยากไร้/ผู้สูงอายุและผู้พิการ ในพื้นที่ของเทศบาลเมืองลาดสวาย"
      },
      "date": "19 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2863/pics_topic_2863_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/22"
    },
    {
      "title": "ประชุมมอบนโยบายในการทำงานให้แก่พนักงานเทศบาลและพนักงานจ้าง เทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ. 2567",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2862/menu/1559/page/22",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_5.jpg?923",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_3.jpg?152",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_16.jpg?735",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_21.jpg?12",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_12.jpg?530",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_1.jpg?562",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_2.jpg?394",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_7.jpg?162",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_4.jpg?477",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_6.jpg?906",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_8.jpg?454",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_9.jpg?770",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_10.jpg?976",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_11.jpg?578",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_13.jpg?235",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_14.jpg?894",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_15.jpg?106",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_17.jpg?684",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_18.jpg?879",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_19.jpg?63",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_20.jpg?800",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_22.jpg?450",
          "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_6955_23.jpg?456"
        ],
        "content": "วันที่ 18 ตุลาคม 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานการประชุมมอบนโยบายในการทำงานให้แก่พนักงานเทศบาลและพนักงานจ้าง เทศบาลเมืองลาดสวาย ประจำปีงบประมาณ พ.ศ. 2567 เพื่อเป็นแนวทางในการปฏิบัติงานในปีงบประมาณ พ.ศ 2567 นอกจากนี้ยังมีพิธีมอบโล่ให้แก่พนักงานดีเด่น จำนวน 4 ราย เพื่อเป็นขวัญและกำลังใจในการปฏิบัติงาน ณ ลานอเนกประสงค์สำนักงานเทศบาลเมืองลาดสวาย ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "18 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2862/pics_topic_2862_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/22"
    },
    {
      "title": "ลงพื้นที่มอบเตียงให้กับผู้ป่วยติดเตียงในพื้นที่ หมู่ 9 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2855/menu/1559/page/22",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2855/pics_6939_11.jpg?958",
          "https://ladsawai.go.th/public/list_upload/backend/list_2855/pics_6939_10.jpg?702",
          "https://ladsawai.go.th/public/list_upload/backend/list_2855/pics_6939_9.jpg?343",
          "https://ladsawai.go.th/public/list_upload/backend/list_2855/pics_6939_1.jpg?499",
          "https://ladsawai.go.th/public/list_upload/backend/list_2855/pics_6939_2.jpg?385",
          "https://ladsawai.go.th/public/list_upload/backend/list_2855/pics_6939_3.jpg?16",
          "https://ladsawai.go.th/public/list_upload/backend/list_2855/pics_6939_4.jpg?583",
          "https://ladsawai.go.th/public/list_upload/backend/list_2855/pics_6939_5.jpg?342",
          "https://ladsawai.go.th/public/list_upload/backend/list_2855/pics_6939_6.jpg?336",
          "https://ladsawai.go.th/public/list_upload/backend/list_2855/pics_6939_7.jpg?376",
          "https://ladsawai.go.th/public/list_upload/backend/list_2855/pics_6939_8.jpg?73"
        ],
        "content": "วันที่ 17 ตุลาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย นายอภิศักดิ์ สอดส่องกฤษ หัวหน้าฝ่ายสังคมสงเคราะห์ รักษาราชการแทน ผู้อำนวยการกองสวัสดิการสังคม เจ้าหน้าที่กองสวัสดิการสังคม และเจ้าหน้าที่กองช่างเทศบาลเมืองลาดสวาย ลงพื้นที่มอบเตียงผู้ป่วยให้กับผู้ป่วยติดเตียงในพื้นที่ หมู่ที่ 9 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อนำไปใช้ประโยชน์ รวมถึงเป็นการช่วยเหลือและบรรเทาความเดือดร้อนของประชาชนในพื้นที่เทศบาลเมืองลาดสวาย"
      },
      "date": "17 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2855/pics_topic_2855_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/22"
    },
    {
      "title": "การประชุมคณะกรรมการช่วยเหลือประชาชนของเทศบาลเมืองลาดสวาย ครั้งที่ 6/2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2853/menu/1559/page/22",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_1.jpg?525",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_3.jpg?27",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_4.jpg?152",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_5.jpg?908",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_6.jpg?237",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_7.jpg?667",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_8.jpg?330",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_9.jpg?438",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_10.jpg?830",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_11.jpg?883",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_12.jpg?940",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_13.jpg?604",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_14.jpg?787",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_15.jpg?763",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_16.jpg?209",
          "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_6933_17.jpg?481"
        ],
        "content": "วันที่ 16 ตุลาคม 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานการประชุมคณะกรรมการช่วยเหลือประชาชนของเทศบาลเมืองลาดสวาย ครั้งที่ 6/2566 การให้ความช่วยเหลือผู้ประสบสาธารณภัยอัคคีภัย จำนวน 1 หลังคาเรือน ในหมู่บ้านสวนทอง 8 หมู่ที่ 4 ตำบลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "16 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2853/pics_topic_2853_thumbnail.jpg",
      "sourcePage": 22,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/22"
    }
  ]
}